[Ambassadors] Broken package in yum repos

Truong Anh. Tuan tuanta at iwayvietnam.com
Mon May 30 07:49:02 UTC 2011

----- Original Message -----
> From: "Arthur Buliva" <arthurbuliva at fedoraproject.org>
> To: "ambassadors" <ambassadors at lists.fedoraproject.org>
> Sent: Monday, May 30, 2011 1:57:52 PM
> Subject: [Ambassadors] Broken package in yum repos

Hi Arthur Buliva,

> I notice that a recent yum upgrade introduces a broken package,
> NetworkManager;
> Updating:
> NetworkManager i686 1:0.8.999-3.git20110526.fc15 updates 1.2 M
> NetworkManager-glib i686 1:0.8.999-3.git20110526.fc15 updates 250 k
> NetworkManager-gnome i686 1:0.8.999-3.git20110526.fc15 updates 406 k
> I have noticed many people experiencing the same error message, "The
> system network services are not compatible with this version."
> Am wondering about the possibility of these packages being removed
> until the bug is fixed?

It's fine at my side. I have tried to update patches on my laptop.

I think you have got some problem with non-completed mirrors.
Please retry and get back to us.

Also, it's much better if you can ask this on #fedora IRC channel.
It's much much faster for you to get the answer. And you can help to
keep low enough traffic on this mailing list.

Thanks and Kind regards, 

More information about the ambassadors mailing list